
/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
.submit-button-wrap input {
	width: 100%;
}

.post-date {
	display: none !important;
}

.column-holder > a {
	display: none;
}

.sf-menu .bold-item > a, #top .sf-menu li ul li.bold-item > a {
	font-family: Amiri;
	letter-spacing: .5px;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 12px;
	line-height: 18px;
}

body #top nav > ul > .megamenu ul li.bold-item:hover > a {
	color: inherit !important;
	background: none !important;
}

.empty-item {
	visibility: hidden;
}

.nectar-icon-list-item .content {
	color: inherit !important;
}

@media only screen and (min-width: 1000px) {
	li.slide-out-widget-area-toggle {
		display: none !important;
	}
}

@media only screen and (max-width: 1000px) {
	.clients.no-carousel.five-cols div {
		max-width: 15%;
		padding: 0;
	}
}
